# WWW::SwaggerClient::Object::ArrayTest

## Load the model package
```perl
use WWW::SwaggerClient::Object::ArrayTest;
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**array_of_string** | **ARRAY[string]** |  | [optional] 
**array_array_of_integer** | **ARRAY[ARRAY[int]]** |  | [optional] 
**array_array_of_model** | **ARRAY[ARRAY[ReadOnlyFirst]]** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


